CVE-2023-37241

CVSS Score of 10 (low)

Details

Published Jul 6, 2023
Updated: Jul 12, 2023
CWE ID 20

Summary

CVE-2023-37241 is an input verification vulnerability in the WMS API that affects the syj3rY, syj3rZ, and oxmkZL products. Exploiting this vulnerability successfully could lead to the device restarting. The vulnerability has a high base severity rating and a base score of 7.5 according to [email protected]. The danger it poses to organizations is primarily related to availability impact, as it can disrupt normal operations by causing devices to restart. Remediation measures should involve patching or updating the affected products to address this vulnerability.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-37241 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options